@media (min-width: 2700px) {
    #HomeSlideShow {
        position: relative;
        height: 100%;
        left: -50%;
        right: -50%;
        top: 0;
        width: 200%;
    }
    .flexslider .slides img {
        width: auto;
    }
    #HomeSlideShow .flex-direction-nav {
        left: 50%;
        margin: 0 auto 0 -700px;
        position: absolute;
        top: 39%;
        width: 1400px;
    }
}

@media (max-width: 760px) {
    .ProductList li {
        width: 350px;
        display: block;
    }
}